Erro Warning: sprintf() nos menus da atualização do 3.6

Quem atualizou o WordPress semana passada, usando a linguagem pt_BR, com certeza viu o erro "Warning: sprintf(): Argument number must be greater than zero in .......\wp-admin\nav-menus.php on line 478" na tela de administração de menus.

Após algumas horas de luta, consegui achar o problema que era um arquivo corrompido pela tradução do WordPress para português do Brasil.

Esse erro já foi resolvido pela comunidade Brasileira e para resolver, basta reinstalar a atualização.

Atualizações do WordPress ‹ Painel da Rede — WordPress

 

Pronto, problema resolvido.

3 Comments

  1. Opa Valeu Valério! Todos os meus blogs que tinha um menu personalizado estavam com esse problema rs.

    Abraço!

  2. Olá Valério,
    Coloquei para re-instalar e aparece essa msg: Erro de Banco de Dados que servidor MySQL WordPress desapareceu Pará uma consulta autoload SELEÇÃO DE ONDE apswp_options option_name = ‘_site_transient_update_core’ Feita POR do_core_upgrade, wp_update_core, Core_Upgrader-> upgrade, update_core, delete_site_transient, delete_site_option, delete_option.
    Oque significa? Mesmo assim nao consigo acessar os menus, pode me ajudar?

Deixe uma resposta